import { BottomSheetWrapperProps, InnerWrapperProps, OverlayProps, PullTabProps } from './types';
export declare const Overlay: import('styled-components').StyledComponent<"div", any, OverlayProps, never>;
export declare const BottomSheetWrapper: import('styled-components').StyledComponent<"div", any, BottomSheetWrapperProps, never>;
export declare const MainContentWrapper: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const InnerWrapper: import('styled-components').StyledComponent<"div", any, InnerWrapperProps, never>;
export declare const PullTab: import('styled-components').StyledComponent<"div", any, PullTabProps, never>;
export declare const CustomHeaderWrapper: import('styled-components').StyledComponent<"div", any, {}, never>;
